/* CSS Document */
@import url('top.css');
.sort{ margin:auto; width:1048px; margin-top:10px; height:130px; background-color:#fff; font-size:14px;}
.sort li{ float:left; width:1028px; margin-left:10px; border-bottom:#d4d4d4 dashed 1px; margin-top:15px;}
.sort dd{ float:left; height:35px; line-height:35px; width:40px; color:#ADADAD;}
.sort dt{ float:left; height:28px; line-height:28px; min-width:50px; text-align:center; background-color:#E0E0E0; margin-right:10px; cursor:pointer;border-radius:2px; color:#333;}
.sort li dt:hover{ background-color:#FF5722;color:#fff;}
.sort dl{ float:left; color:#F00; font-size:14px; line-height:35px;}

.box{ margin:auto; width:1048px; margin-top:10px; height:1330px; background-color:#fff;}

.show{ float:left; width:1000px; margin-left:24px; margin-top:24px;}
.show_tit{ float:left; width:100%; border-bottom: #d4d4d4 solid 1px; height:60px;}
.show_tit dd{ float:left; font-size:28px; color:#000; line-height:60px;}
.show_tit dt{ float:right; width:80px; text-align:center; margin-top:10px; color:#FF5722; font-size:14px; border-right:#CCC dashed 1px;}
.show_tit dl{ float:right; width:80px; text-align:center; margin-top:10px; color:#7B7B7B; font-size:14px;  border-right:#CCC dashed 1px;}
.show_txt{ float:left; width:100%; margin-top:20px; font-size:14px; line-height:30px;}
.show_txt img{max-width:100%; }

.show_txt e1,e3,e4{border-bottom:#E0E0E0 dashed 2px; height:40px; line-height:40px; font-size:14px;}
.show_txt e1{ float:left; width:100%; color:#FF0000;text-shadow: 0 1px 1px rgba(255, 0, 0, 0.5);}
.show_txt e2{ float:left; width:100%; color:#272727; text-align:center; font-size:24px; line-height:80px;}
.show_txt e3{ float:left; width:100%; color:#FF8F59;}
.show_txt e3:hover{ color:#F75000; cursor:pointer;}
.show_txt e4{ float:left; width:100%; font-size:12px; color:#9D9D9D;}

.xiazai{ float:right; width:100%; margin-top:20px;border-top:#FF8040 solid 1px; padding-top:50px;}
.xiazai li{ float:right; width:200px; height:50px;line-height:50px; margin-right:20px;text-align:center; cursor:pointer; margin-bottom:10px; background-color:#FF8040; color:#fff;}
.xiazai li:hover{ background-color:#FF5809;}	


.foot{ margin:auto; width:100%; height:150px; margin-top:10px;  background-color:#393D49; padding-top:30px;}
.foot li{ margin:auto; width:1048px; color:#fff; line-height:30px; font-size:12px; text-align:center;}
.foot li span{ font-size:18px;}
.foot li dd{ color:#E0E0E0;}